filename = 'fadeless-2.0.8-26.2.jar'
name = 'Fadeless'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fadeless-2.0.8-26.2.jar'

[download]
hash = '85c07f43ea75a5237001fd4dba54f9a6b8c88969'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8260343
project-id = 861310

[[x-prismlauncher-dependencies]]
addonId = '488090'
type = 'EMBEDDED'

[[x-prismlauncher-dependencies]]
addonId = '306612'
type = 'REQUIRED'